KPAT(6)

NOM
kpat - Un jeu de cartes hautement addictif

SYNOPSIS

kpat [--solvegame file] [--solve num] [--start numéro] [--end num] [--gametype jeu] [--testdir dossier] [--generate] [fichier]

DESCRIPTION

KPatience est un condensé de plusieurs jeux de patience biens connus, allant des célèbres Klondike et Freecell, aux jeux moins connus comme « Grandfather's Clock » et « Mod3 ». En tout, 12 variations pour que vous puissiez passer du temps.

OPTIONS

Ce logiciel suit la syntaxe en ligne de commande usuelle GNU, avec les options longues commençant avec deux tirets (« -- »). Un résumé des options prises en charge par kpat est inclus ci-dessous.

-h --help
    Ceci affiche la liste des options disponibles en ligne de commandes.

-v --version
    Affiche la liste des informations de version de KPatience

--solvegame fichier
    Essayez de trouver une solution à la partie enregistrée fournie

--solve num
    Résolution de problème (Débogage)

--start num
    Début de l'intervalle du jeu (Par défaut 0 : INT_MAX)

--end num
    Fin de l'intervalle de la partie (Par défaut, ce paramètre vaut « départ : départ » si le paramètre « départ » est fourni)

--gametype partie
    Ignorez l'écran de sélection et chargez un type particulier de jeu. Les valeurs possibles sont : acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, normandy, klondike, mod3, simplesimon, spider, yukon

--testdir dossier
    Dossier avec cas de tests

--generate
    Générer des cas de test aléatoires

--author
    Affiche la liste des auteurs de KPatience dans la fenêtre du terminal

--license
    Afficher les informations de licence

--desktopfile nom de fichier
    Le nom de fichier de base pour l'entrée de bureau pour cette application.

fichier
    Fichier à charger

VOIR AUSSI
    Une documentation utilisateur plus détaillée est disponible à la page help:/kpat (Soit par saisie de cette URL dans Konqueror ou par exécution de khelpcenter help:/kpat).
    kf6options(7)
    qt6options(7)

AUTEURS

KPatience écrit par :
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>